---
 output_path: "/disk-a/sanchez/LVM/LVM/ver_231113/output_dap_v1.0.3_tests"
 lvmdap_dir: "/home/sanchez/sda2/code/python/lvmdap"
# rsp-file: "/disk-a/sanchez/LVM/LVM/ver_231113/mstar-stlib-cl-108.fits.gz"
 rsp-file: "/disk-a/sanchez/LVM/LVM/ver_231113/mstar-stlib-cl-4.fits.gz"
# rsp-file: "/home/sanchez/ana_lvm/my_templates/mstar-stlib-cl-36.fits.gz"
 sigma-inst: 1
 rsp-nl-file: "/disk-a/sanchez/LVM/LVM/ver_231113/mstar-stlib-cl-4.fits.gz"
 input-fmt: rss
 # Auto_z derivation (-0.003,0.005,1e-05) :0.0009700000000000099
 redshift:
  -  0.0
  -  0.00005
#  -  -0.001
#  -  0.002
  -  -0.0003
  -  0.0003
 sigma:
  - 1
  - 0
  - 0
  - 30
 AV:
  - 0
  - 0.3
  - 0.0
  - 2.5 
 emission-lines-file: ../_legacy/emission_lines_strong.LVM
# emission-lines-file: ../_legacy/emission_lines_long_list_OII.LVM
 emission-lines-file-long: ../_legacy/emission_lines_strong.LVM
# emission-lines-file-long: ../_legacy/emission_lines_long_list_OII.LVM
# emission-lines-file: ../_legacy/emission_lines_long_list.LVM
# emission-lines-file-long: ../_legacy/emission_lines_long_list.LVM
 emission-lines-file-sky: ../_legacy/emission_lines_sky.LVM
# emission-lines-file-long: ../_legacy/emission_lines_strong.LVM
 w-range:
  - 3700
  - 6900
 mask-file: ../_legacy/mask_bands_LVM.txt
# config-file: ../_legacy/auto_ssp_LVM_few.config
 config-file: ../_legacy/auto_ssp_LVM.config
 clear_outputs: True
 w-range-nl:
  - 3890
  - 3950
 bin-nl: 1
 bin-AV: 50
 mask_file: none
 ignore_gas: False
 single-gas-fit: True
# single-gas-fit: False
 sigma-gas: 0.8
 flux-scale-org:
  - -1
  - 1
 single_rsp: False
 do_plots: 1
# ny_range:
#  - 500
#  - 510
# nx_range:
#  - 100
#  - 5000
 out-plot-format: "pdf"
# out-plot-format: "png"
 only-integrated: False
# only-integrated: True
 auto-redshift: True
 auto_z_min: -0.005
 auto_z_max: 0.01
 auto_z_del: 0.0001
 auto_z_bg: True
 auto_z_sc: True
 #auto_z_del: 0.00001
 # auto-redshift: False
 sky-hack: False
 SN_CUT: 20
 SN_CUT_INT: 0.1
 